Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 06 Aug 2021 09:04:15 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Order #6333491903
I received  the order but it was lacking some items 

I received 1 piece of Solid Sleeveless Vest 3-4 years.

I ordered 3 of   Solid Sleeveless Vest - Set of 3 

so I still need 8 pieces 

the package bag was opened and the driver said it was from the heat and i asked him if every item is inside the package and he said yes and went away .
It is written on the package that it has 8 items in it .. i received  only 6 items https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2919715